Loading...
Searching...
No Matches
Catch::Benchmark::Environment Struct Reference

`#include <catch_amalgamated.hpp>`

Collaboration diagram for Catch::Benchmark::Environment:
[legend]

## Public Attributes

EnvironmentEstimate | clock_resolution
EnvironmentEstimate | clock_cost

## Member Data Documentation

## clock_cost

EnvironmentEstimate Catch::Benchmark::Environment::clock_cost

## clock_resolution

EnvironmentEstimate Catch::Benchmark::Environment::clock_resolution

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp